Fedora Core 3 : kernel-2.6.12-1.1378_FC3 (2005-905)

High Nessus Plugin ID 19868


The remote Fedora Core host is missing a security update.


- Wed Sep 14 2005 Dave Jones <davej at redhat.com> [2.6.12-1.1378_FC3]

- Fixes for CVE-2005-2490 and CVE-2005-2492

- Mon Sep 5 2005 Dave Jones <davej at redhat.com>

- Fix aic7xxx issue with >4GB. (#167049)

- Fri Sep 2 2005 Dave Jones <davej at redhat.com> [2.6.12-1.1377_FC3]

- Various post 2.6.13 ACPI updates. (20050902)

- Mon Aug 29 2005 Dave Jones <davej at redhat.com>

- Fix local builds when '-' is in the hostname.

- Update ALPS driver to 2.6.13 level

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also


Plugin Details

Severity: High

ID: 19868

File Name: fedora_2005-905.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2005/10/05

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:kernel, p-cpe:/a:fedoraproject:fedora:kernel-debuginfo, p-cpe:/a:fedoraproject:fedora:kernel-doc, p-cpe:/a:fedoraproject:fedora:kernel-smp, cpe:/o:fedoraproject:fedora_core:3

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2005/09/22

Reference Information

FEDORA: 2005-905